Subject: RE: Invoices
From: [email-masked]
To: [email-masked]
Date: Tue, 27 Nov 2001 10:01:33 -0800 (PST)

These are hard copies for your review.     They were in a green folder.....

Alice Wright
Enron Wholesale Services - Legal
1400 Smith St., EB3809A
Houston, Texas 77002
Tel:  713-853-5438
Fax: 713-646-3491 
[email-masked]

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Tuesday, November 27, 2001 11:59 AM
To:	Wright, Alice
Cc:	George, Carolyn
Subject:	RE: Invoices

I was having trouble with the system last time I tried a couple of hours ago.  I'll try again later.  

 -----Original Message-----
From: 	Wright, Alice  
Sent:	Tuesday, November 27, 2001 11:57 AM
To:	Mann, Kay
Cc:	George, Carolyn
Subject:	Invoices
Importance:	High

Have you looked at the invoices that were in your inbox?   If approved, I can process tomorrow.   If not by Noon, I will forward to Carolyn George.

Alice Wright
Enron Wholesale Services - Legal
1400 Smith St., EB3809A
Houston, Texas 77002
Tel:  713-853-5438
Fax: 713-646-3491 
[email-masked]